Subject: Re: blacksmithing

From: [email-masked] (Thomas Boudreau)
Date: Sat, 16 Mar 1996 10:58:16 -0400

>I'm convinced that is a topic to avoid over beer.... too much work, when the 
>customer doesn't really appreciate it, and us saying they do appreciate 
>it, but we have to be willing to educate them in how good the handforged 
>can be. We are now two shops. Tom

****************************************************************************
*****
     
      That is probally the only solution.  It depends on the customer! YOU
have to educate the customer. What does he/she  want?  Handforged by a
blacksmith, or frabricated by a metalworker. There is a differance!!

      Since I work mostly on handforged pieces, I can appreciate fabricating
pieces to produce the work, however as a woodworker/blacksmith, how do you
explain to a person the cabinet was made with mortise and tenon and
handforged hardware! Unless somebody ask for this kind of work, they
probally can't afford it. Nine times out of 10, if you talk to them, they
want something well made and CHEAP!! That's why I use table saws, routers,
etc... and store bought hardware to make it!!

Thomas:
NS. Can.